@media all and (min-width: 1900px){
    /* #intro-background{
        height:
    } */
    
    #section-1{
        height: 1100px;
    }
}

@media all and (min-width:1140px) and (max-width: 1450px){    
    #diagram-category{
        height:490px
    }

    #left-start p, p#description-text{
        font-size:16px;
        line-height: 22px;
    }

    #left-data{
        height: 130px;
        min-width:180px;
        padding-top:2%;
    }
    #left-desc{
        height:170px;
    }

    p#title{
        font-size:14px;
    }

    #right{
        height:310px;
    }
}

@media all and (min-width:768px) and (max-width: 1139px){  

    #diagram-category{
        height:460px
    }
    
    #diagram-marker{
        max-width:100px;
        height:100px;
    }

    #diagram-marker img{
        max-width: 100px;
    }

    #left-start p{
        font-size:16px;
        line-height: 22px;
    }
    
    #left-data{
        height: 170px;
        min-width:190px;
        padding-top:2%;
    }
    #left-desc{
        height:190px;
    }

    p#title, p#description-text{
        font-size:14px;
        line-height:20px;
    }
    #right{
        height:340px;
    }

}

@media all and (min-width: 1280px) and (max-width: 1720px){
    #intro-background{
        height:730px;
    }
    
    #section-1{
        height: 775px;
    }

}


/* @media all and (max-width: 1550px) { 


    #globeContainer{
        width:28vw;
    }

    svg.globe {
        margin-left:-20%;
          -webkit-transform: translate(-30%, 0%);
          -ms-transform: translate(-30%, 0%);
              transform: translate(-30%, 0%);
        }
    #chart-container{
        top:28%;
        right:5%;
    }

    #text-container{
        margin-right: 5%;
    }

    section h2 {
        font-size:28px;
    }

    section p {
        font-size:16px;
        line-height:30px;
    }

} */

@media all and (min-width: 1500px) { 

    .large {
        -ms-flex: 3 0 0;
        -webkit-flex: 3 0 0;
        flex: 3 0 0;
    }
    
    .small {
        -ms-flex: 1 0 0;
        -webkit-flex: 1 0 0;
        flex: 1 0 0;
        /* flex-wrap: wrap;
        justify-content: space-between; */
    }

}

@media all and (min-width: 1280px) {

    #stand-first-container, #stand-second-container {
        display:inline-block;
    }
    
    #inline {
        display: none;
    }
    
    #inline h3{
        font-size:22px;
        padding:2% 3%;
    }
    
    #inline p{
        font-style: italic;
        padding:0% 3%;
        font-size:16px;
    }

}

@media all and (max-width: 1280px) {


    #intro-background {
        height: 450px;
    }

    #section-1 {
        height: 500px;
    }

    .column{
    flex: 1;
    min-width: 400px;
    margin-right: 20px;
    }

    h2 {
        font-size: 26px;
    }


}

@media all and (max-width: 1080px) {
    .column{
        min-width:330px;
    }

    #logo-large{
        display: none;
    }
    #logo-small{
    display: inherit;
    height: 40px;
    padding: 5px;
    width:auto;
}

}

@media all and (max-width: 980px) {

    .info p {
        font-size: 14px;
        line-height: 22px;
    }

    .info i {
        font-size: 20px;
    }

    #intro-background {
        height: 380px;
    }

    #section-1 {
        height: 380px;
    }

    figure {
        margin: 15px;
    }

    .crates{
        display: none;
    }

}

@media all and (min-width: 871px) and (max-width: 1280px){
    h3#animation-header{
        max-width:500px;
    }
    
    section{
        max-width:600px;
    }
}

    section{
        max-width:750px;
    }

    section h2, section p {
        color: #333333;
        margin-left:0;
    }

/* extra breakpoint for text */

@media all and (min-width: 250px) and (max-width: 830px) {

    .central {
        width: auto;
        padding-left: 6%;
        padding-right: 6%;
        margin: auto;
    }
    figcaption {
        font-size: 13px;
        padding-left: 6%;
        padding-right: 6%;
        margin: auto;
    }

}

/* < TABLET */

@media all and (max-width: 767px) {

    #intro-vid{
        max-width:inherit;
    }

    #map-link-box{
        display: none;
    }

    #mobile-background {
        display: block;
    }

    .map-desktop{
        display: none;
    }

    ul#droplinks{
        width: -webkit-fill-available;
        width:100%;
    }

    #article-links{
        padding-left: 6%;
        padding-right: 6%;
    }

    #text-container {
        margin: 0px;
        max-width: 100%
    }

    /* .text-section p {
        padding: 0.6em;
        font-size: 14px;
        line-height: 25px;
    } */

    p {
        font-weight: 300;
        font-size: 18px;
        line-height: 27px;
    }

    li{
        font-weight: 300;
        font-size: 18px;
        line-height: 25px;
    }

    ul{
        padding-left:0px;
    }

    .long-quote {
        margin-left: 1.2em;
        margin-top: 1em;
        padding-left: 1.2em;
        border-left: 3px solid #f7f3a4;
        font-family: 'PT Serif';
        font-size: 18px;
        line-height: 36px;
        color: #f4f4f4;
        width: 90%;
        margin-bottom: 1.2em;
    }

    img.inline-xsm{
    width:100%;
    }

    h2#one{
        padding-top:0;
    }


    figcaption#fig{
        padding-left: 0%;
        padding-right: 0%;
    }

    .first-par {
        font-size: 18px;
        line-height: 32px;
    }

    ul#droplinks li a{
        font-size:18px;
        line-height:32px;
    }

    h2 {
        font-size: 24px;
        margin: 1em;
        margin-left:0;
    }

    h1 {
        font-size: 28px;
        line-height: 36px;
    }

    h3 {
        font-size: 18px;
    }

    .list-group-item {
        font-size: 11px;
        line-height: 20px;
    }

    /* #intro-vid{
        max-width: inherit;

    } */

    #intro-background {
        height: 600px;
    }

    #section-1 {
        height: 600px;
    }

    #section-1.row.central{
        width:430px;
    }

    #linkedin {
        display: none;
    }

    img.inline{
        width: 90%;
        object-fit: contain;
    }

    section{
        margin: 30vh auto;
        max-width:600px;
    }

    #inline{
        width:auto; 
       margin:0 45px;   
       }

       iframe#highchart{
        display:none;
    }

    .highchart-image{
        display: inline-block;
    }
    
    #table-chapter, #table-chapter-link{
        display: none;
    }

    #mobile-table{
        display: initial;
    }

}

@media all and (max-width:600px){
    #caption-small{
        padding-left:6%;
        padding-right:6%;
    }
}

@media all and (max-width:550px){
    .fa-lg{
        display: none;
    }

    ul#droplinks li{
        text-align: center;
    }
}

@media all and (max-width: 480px) { 

    div#no-pad.padding-section{
        height:0px;
    }

    h3#animation-header{
        font-size:13px;
    }

    #chart-head{
        height:40px;
        top:5%;
        width:80%;
    }

    img {
        width: 480px;
    }

    text.xtitle.title{
        font-size:12px;
    }


    /* .text-section p {
        font-size: 16px;
    } */

    #intro-background {
       height: 650px;
    }

    #intro-vid{
        max-width: inherit;

    }

    #section-1 {
        height: 650px;
    }

    .title-highlight {
        padding: 0px;
    }

    h1 {
        font-size: 23px;
        line-height: 30px;
    }

    h2 {
        font-size: 20px;
    }

    #scroll-graphic{
        background: none;
    }

    #chart-position{
        display: none;
    }

    #chart-container {
    height: 330px;
    z-index: 100;
    position: sticky;
    position: -webkit-sticky;
    top:0%;
    background: #c7432b;

}
#inline p, #inline h3{
    margin: 0px 5px !important;
    font-size: 14px;
}

.long-quote{
    font-size:16px;
    line-height:30px;
}

}

@media all and (max-width: 450px) {
    #section-1.row.central{
        width:320px;
    }

    #inline{
    margin: 0 25px
    }
    
    #excess{
        display:none;
    }
      text.ytitle.title{
        display:none;
    }
    #chart-head{
        height:40px;
        top:10%;
}
}

@media all and (max-width: 450px) {
    #chart-container{
        height:350px;

    }
}

@media all and (min-width: 321px) and (max-width: 430px) {
    #excess{
        display:block;
        height:230px;
    }
}

/* extra breakpoint for intro video */

@media all and (max-width: 400px) {

    #intro-background {
        height: 600px;
    }

    #section-1 {
        height: 600px;
    }

}
